h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:796px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText7
{
padding-top:20px;
padding-left:10px;
padding-right:20px;
z-index:15;
top:0px;left:640px;width:310px;height:776px;position:absolute;
overflow:hidden;
}
.innerText8
{
z-index:16;
top:16px;left:497px;width:135px;height:33px;position:absolute;
overflow:hidden;
}
.innerImageGallery27
{
z-index:17;
position:absolute;overflow:hidden;left:60px;top:95px;width:495px;height:477px;}
.innerImageGallery27 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:35px;height:477px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery27 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:236px;}
.innerImageGallery27 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:35px;height:477px;top:0px;left:460px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery27 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:236px;}
#innerImageGallery27
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem28
{
z-index:11;
width:120px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem28
{
z-index:11;
width:120px;position:absolute;
overflow:hidden;
}
.innerImage29
{
z-index:18;
top:16px;left:15px;width:182px;height:42px;position:absolute;
overflow:hidden;
}
.innerImage29 img
{
position:absolute;width:146px;height:44px;left:26px;top:-3px
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope30
{
z-index:25;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
.innerFlash32
{
z-index:27;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
